--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Freanch translator: Zlandicae
	Last update: 13/06/2017
--]]

local _, L = ...;
if GetLocale() == "frFR" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Cristaux: "
L["ApexisTitle"] = "Cristal apogide"
L["ApexisDescription"] = "Héritage tenace d'une civilisation perdue, les\rcristaux apigides contiennent des réserves\rinsoupçonnables de puissance magique."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Fragment d’artéfact"
L["ArtifactDescription"] = "Un minuscule fragment d’une relique perdue d’A’shran,\rconservé précieusement par les ogres de Cognefort."
L["NoArtifact"] = "Tuez des ennemis ou des monstres dans Ashran pour récupérer\rdes fragments."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Pièces: "
L["IronCoinsTitle"] = "Pièce de fer ternies"
L["IronCoinsDescription"] = "Ils ont peut-être plus de valeur\rqu’ils ne le paraissent."
L["NoMaxCoin"] = "Voleurs uniquement, utilisable dans Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressources: "
L["ResourcesTitle"] = "Ressource de fief"
L["ResourcesDescription"] = "Obtenez des ressources pour construire\ret faire prospérer votre fief."
L["NoMaxRes"] = "Utilisable dans votre fief dans\rWarlords of Draenor."
--- Oil
L["OilLabel"] = "Carburant: "
L["OilTitle"] = "Carburant"
L["OilDescription"] = "Trouvé principalement dans la jungle de Tanaan, ce carburant est\rutilisé pour alimenter les navires lors des missions navales."
L["NoMaxOil"] = "Utilisable dans votre chantier naval dans\rWarlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primordial: "
L["SpiritTitle"] = "Esprit primordial"
L["SpiritDescription"] = "Peut être utilisé pour fabriquer des objets ou comme monnaie\rd'échange auprès d'un vendeur spécifique dans votre fief."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Destin inévitable: "
L["InevitableTitle"] = "Sceau du destin inévitable"
L["InevitableDescription"] = "Modifie le destin pour donner l’occasion de trouver un trésor\rsupplémentaire dans la citadelle des Flammes infernales ou\rdonjons mythiques de Draenor."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Destin trempé: "
L["TemperedTitle"] = "Sceau du destin trempé"
L["TemperedDescription"] = "Modifie le destin pour donner l’occasion de trouver\run trésor supplémentairedans les raids de Cognefort\rou la fonderie des Rochenoires."
--- Valor
L["ValorLabel"] = "Vaillance: "
L["ValorTitle"] = "Vaillance"
L["ValorDescription"] = "Une monnaie utilisée pour augmenter la puissance des objets de la\rcitadelle des Flammes infernales, de la jungle de Tanaan, des donjons\rde Draenor, et de puissants objets d’artisanat."
L["NoValor"] = "Disponibles dans les donjons de Warlord of Draenor."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Jetons: "
L["BrewTitle"] = "Jeton de la fête des Brasseurs"
L["BrewDescription"] = "Utilisés pour acheter des items des Brasseurs\rdans Forgefer ou Orgrimmar."
L["NoToken"] = "Disponibles pendant l'évènement de la Fête des Brasseurs."
--- Coin of Ancestry
L["AncestryLabel"] = "Pièces: "
L["AncestryTitle"] = "Pièce des ancêtres"
L["AncestryDescription"] = "Un symbole d'honneur et de respect\rpour ses ancêtres."
L["NoAncestry"] = "Disponibles pendant l'évènement de\rla Fête lunaire."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Bons: "
L["DarkmoonTitle"] = "Bon pour un prix de Sombrelune"
L["DarkmoonDescription"] = "Obtenu en récompense de jeux ou de services\rrendus à la foire de Sombrelune."
L["NoTickets"] = "Disponibles à la foire de Sombrelune."
--- Love Token
L["LoveLabel"] = "Amour: "
L["LoveTitle"] = "Gage d'amour"
L["LoveDescription"] = "Peut être échangé contre des biens auprès des\rmarchandes ravissantes, dans toutes les capitales."
L["NoLove"] = "Disponibles pendant l'évènement\rDe l'amour dans l'air."
--- Spooky Supplies
L["SpookyLabel"] = "Fournitures: "
L["SpookyTitle"] = "Fourniture sinistre"
L["SpookyDescription"] = "Échangeable auprès du coordinateur\rd'évènements de votre fief."
L["HallowEnd"] = "Disponibles pendant l'évènement\rde la Sanssaint."
--- Tricky Treat
L["TrickyLabel"] = "Bonbons: "
L["TrickyTitle"] = "Bonbon farceur"
L["TrickyDescription"] = "Utilisable comme monnaie pendant l'évènement de la\rSanssaint. Utilisé comme une sucrerie délicieuse!"

------ Legion pack
--- Ancient Mana
L["ManaLabel"] = "M. Ancestral: "
L["ManaTitle"] = "Mana Ancestral"
L["ManaDescription"] = "Puissance magique concentrée provenant des ligne\rtelluriques anciennes qui courent sous Suramar."
L["NoMana"] = "Se récupère à Suramar."
--- Artifact Power
L["noweapon"] = "|cFFFF2e2ePas d'arme prodigieuse!"
L["ArticaftTitle"] = "Puissance Prodigieuse"
L["ArticaftLevel"] = "Niveau d'Arme Prodigieuse:|cFFFFFFFF "
L["ArticaftSpend"] = "Points à dépenser:|cFFFFFFFF "
L["ArticaftXP"] = "Puissance d'arme actuelle:|cFFFFFFFF "
L["ArticafttoLvL"] = "Puissance pour gagner un niveau:|cFFFFFFFF "
L["ArticafttoMaximum"] = "Puissance maximum pour ce niveau:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Niveau de connaissance:|cFFFFFFFF "
L["ArticaftName"] = "Votre Arme Prodigieuse: "
L["noweaponttp"] = "Vous avez besoin de jouer à l'extension Légion et \reffectuer vos mission de classe pour l'acquérir."
L["hint"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFCliquez avec le bouton gauche de la souris pour\rouvrir votre fenêtre d'arme prodigieuse.|r\r\r"
L["hidehint"] = "Cacher les conseils"
L["hideknowledge"] = "Cacher la connaissance prodigieuse"
L["researchOn"] = "Recherche en cour:|cFFFFFFFF "
L["nextResearch"] = "Prochaine recherche dans:|cFFFFFFFF "
L["unknown"] = "Inconnu"
--- Brawler's Gold
L["BrawlerLabel"] = "Or des Bastonneurs: "
L["BrawlerTitle"] = "Or des Bastonneurs"
L["BrawlerDescription"] = "Obtenu par les vainqueurs des Bastonneurs. Utilisez-le pour acheter\rdes cartes de bastonnade et autres objets de modification du monde\rauprès des changeurs d’or des Bastonneurs."
L["NoBrawler"] = "Disponible via les combats de la Guilde des Bastonneurs."
--- Coins of Air
L["CAirLabel"] = "Coins of Air: "
L["CAirTitle"] = "Coins of Air"
L["CAirDescription"] = "Evaporate into mist after a while."
L["NoCAir"] = "Rogue only, available in Legion."
--- Curious Coin
L["CuriousLabel"] = "Pièce curieuse: "
L["CuriousTitle"] = "Pièces curieuses"
L["CuriousDescription"] = "Cette monnaie étrange est chaude au toucher et\rvibre légèrement sous les doigts. Elle est utile\rpour faire affaire avec Xur'ios à Dalaran."
L["NoCurious"] = "Trouvées de façon aléatoire dans les Iles Brisées."
--- Drowned Mana
L["DrownedLabel"] = "Mana englouti: "
L["DrownedTitle"] = "Mana englouti"
L["DrownedDescription"] = "Utilisé pour abetnir de la réputation avec l'Adjurateur Margoss\rou comme monnaie pour un certain nombre d'objets qu'il vend."
L["NoDrowned"] = "Pêchez dans la Retraite de Margoss, sur une ile flottante au nord de Dalaran."
--- Legionfall War Supplies
L["LegionfallLabel"] = "Fourniture de guerre du Déclin: "
L["LegionfallTitle"] = "Fournitures de guerre du Déclin"
L["LegionfallDescription"] = "Utilisées pour la construction de\rbâtiments important au rivage Brisé."
L["NoLegionfall"] = "Peuvent être récupérées dans la zone des Rivages Brisés."
--- Nethershard
L["NetherLabel"] = "Eclat de néant: "
L["NetherTitle"] = "Eclats de néant"
L["NetherDescription"] = "Un fragment de Néant cristallisé apporté sur Azeroth par la Légion."
L["NoNether"] = "Se récupère dans la zone des Rivages Brisés et pendant les invasion de la légion dans les Iles Brisées."
--- Order Resource
L["OrderLabel"] = "Ressource de domaine: "
L["OrderTitle"] = "Ressources de domaine"
L["OrderDescription"] = "Utilisées pour recruter des troupes, effectuer des missions et\rrechercher des améliorations pour votre domaine de classe."
--- Seal of Broken Fate
L["BrokenFateLabel"] = "Sceau du destin brisé: "
L["BrokenFateTitle"] = "Sceau du destin brisé"
L["BrokenFateDescription"] = "Modifie le destin pour donner l'occasion de trouver un trésor supplémentaire\rsur les boss de raid et de donjon mythiques de Légion."
L["NoBrokenFate"] = "Peut être récupéré auprès de l'Archimage Lan’dalock, au Fort Pourpre de Dalaran."
--- Sightless Eye
L["SightlessLabel"] = "Clos: "
L["SightlessTitle"] = "Œil clos"
L["SightlessDescription"] = "Une pièce grossière, frappée à la main. Elle est ornée d’un symbole\rqui rappelle celui du Kirin Tor, à un détail près: l’œil est fermé."
L["NoSightless"] = "S'acquiert dans les égouts Dalaran."
--- Timeworn Artifact
L["TimewornLabel"] = "Erodé: "
L["TimewornTitle"] = "Artéfacts érodés"
L["TimewornDescription"] = "Mystérieux artéfact naga issu des profondeurs\rde la Grande mer. Le roi Mrgl-Mrgl écume\rle rivage Érodé à la recherche de tels objets."
L["NoTimeworn"] = "Dispoinble à travers les expéditions PvP des\rIles Brisées."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Sanglantes: "
L["BloodyTitle"] = "Pièce sanglante"
L["BloodyDescription"] = "Récupérées sur le corps des ennemis vaincus\rdans les brumes de l’île du Temps figé."
L["NoBloody"] = "Nécessaire pour acquérir l'|cff0070ddEncensoir d'éternelle agonie|r|cFFFF2e2e\rou le|r |cff0070ddSerment du guetteur de feu|r |cFFFF2e2edans l’île du Temps figé.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Sceau: "
L["ChampionsTitle"] = "Sceau de champion"
L["ChampionsDescription"] = "Obtenu en récompense d’actes de bravoure au\rcolisée des Croisés."
L["NoChampions"] = "Disponible au colisée\rdes Croisés, en Norfendre."
--- Epicurean's Award
L["EpicureanLabel"] = "R. de l'épicurien: "
L["EpicureanTitle"] = "Récompense de l’épicurien"
L["EpicureanDescription"] = "Rendez visite aux marchands de fournitures de\rcuisine à Dalaran et dans les autres capitales\rpour acheter des recettes de cuisine spéciales,\rdes épices, et même une superbe toque!"
L["NoEpicurean"] = "Disponible via les quêtes de cuisine dans le vieux Dalaran\r(Norfendre) et les capitales."
--- Ironpaw Token
L["IronpawLabel"] = "M. de Patte de Fer: "
L["IronpawTitle"] = "Marque de Patte de Fer"
L["IronpawDescription"] = "Représente votre mérite auprès de la communauté de la famille de cuisiniers,\rles Patte de Fer. Peut être utilisé pour acheter des ingrédients de cuisine et\rautres auprès du maître des provisions sur le marché de Micolline."
L["NoIronpaw"] = "Disponible via les quêtes de cuisine de la Pandarie."
--- Mark of the World Tree
L["WorldTreeLabel"] = "Marques: "
L["WorldTreeTitle"] = "Marque de l'Arbre-Monde"
L["WorldTreeDescription"] = "Obtenue auprès des gardiens d'Hyjal. Peut être utilisée pour\racheter des renforts pour l'invasion des terres de Feu."
L["NoWorldTree"] = "Disponible via les quêtes journalières du Mont Hyjal."
--- Timeless Coin
L["TimelessLabel"] = "Temps figé: "
L["TimelessTitle"] = "Pièce du Temps figé"
L["TimelessDescription"] = "Vous sentez les doigts des propriétaires passés\ret à venir de cette pièce, comme si le temps\rlui-même devenait flottant. Dépensez-la\rsur l’île du Temps figé pour obtenir des\rrécompenses changeantes et puissantes."
L["NoTimeless"] = "Disponible sur l’île du Temps figé."

------ Others pack
--- Gold
L["GoldTitle"] = "Or"
L["GoldPlayerTip"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFClic-Gauche ouvre la fenêtre des\rmonnaies du joueur ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "N'afficher que la valeur la plus élevée"
--- Pet Charm
L["PetLabel"] = "Charmes: "
L["PetTitle"] = "Charme pour mascotte"
L["PetDescription"] = "Échangeable auprès de maîtres des mascottes de combat."
L["NoMaxPet"] = "Dispoinble via les combats de mascottes dans\rWarlords of Draenor et Légion."

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Insignes: "
L["TimewarpedTitle"] = "Insigne distordu dans le temps"
L["TimewarpedDescription"] = "Obtenu dans les donjons des Marcheurs du\rtemps. Peut être échangé auprès des\rvendeurs des Marcheurs du temps dans les\rcapitales."
L["NoBadge"] = "Effectuez des donjons des\rMarcheurs du temps alors que l'évennement est actif."

------ PvP pack
--- Echoes of Battle (NO TRANSLATION)
L["EBattleLabel"] = "E. of Battle: "
L["EBattleTitle"] = "Echoes of Battle"
L["EBattleDescription"] = "Used to purchase powerful PvP armor."
L["NoEchoes"] = "Obtainable by obliteration."
--- Echoes of Dominations (NO TRANSLATION)
L["EDomiLabel"] = "E. of Dominations: "
L["EDomiTitle"] = "Echoes of Dominations"
L["EDomiDescription"] = "Used to purchase elite PvP armor."
--- Mark of Honor
L["MarkLabel"] = "M. d'honneur: "
L["MarkTitle"] = "Marque d'honneur"
L["MarkDescription"] = "Echangeable contre des armes et des armures\rhistoriques auprès des vendeurs JcJ."
L["NoMark"] = "Disponible via les combats JcJ."
--- Tol Barad Commendation
L["TBLabel"] = "Recommandations: "
L["TBTitle"] = "Recommandation de Tol Barad"
L["TBDescription"] = "Obtenue en récompense d’actes de bravoure à\rTol Barad."
L["NoTB"] = "Disponible via les quêtes journalières de Tol Barad."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm
L["LovelyLabel"] = "B. ravissantes: "
L["LovelyTitle"] = "Breloque ravissante"
L["LovelyDescription"] = "Transforme dix breloques en un Bracelet de breloques ravissantes.\r[Se récupère pendant l'évennement 'De l'amour dans l'air'.]"

--- Shared
L["totalbag"] = "Total dans les sacs: "
L["totalbank"] = "Total en banque: "
L["full"] = "Plein !"
L["maximum"] = "Max"
L["DraenorOnly"] = "Disponible en Draenor."
L["LegionOnly"] = "Disponible aux Iles Brisées."
L["session"] = "Solde de la session: "
L["showbb"] = "Afficher le solde de la session Balance dans la barre"
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Event|r]"
L["mLegion"] = "[|cFF198ae0Légion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Others|r]"
L["info"] = "|cFFFFFFFF[Information]|r\r"
L["totalAcquired"] = "Total acquis: "
L["maxpermitted"] = "\rMaximum permis: "
L["canGet"] = "\rPeut encore obtenir: "
L["maxBar"] = "Afficher la valeur maximum dans la barre"
L["simpleText"] = "Afficher le texte simple"
end
