--[[
	Autor e Tradutor para Português do Brasil: Canettieri
--]]

local _, L = ...;
if GetLocale() == "ptBR" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Cristais: "
L["ApexisTitle"] = "Cristais Apexis"
L["ApexisDescription"] = "Os cristais Apexis, o legado duradouro de\ruma civilização perdida, contêm reservas\rincalculáveis de poder mágico."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmentos: "
L["ArtifactTitle"] = "Fragmento de Artefato"
L["ArtifactDescription"] = "Pequeno fragmento de artefato Ashran perdido.\rCobiçado pelos Ogros do Malho Imponente."
L["NoArtifact"] = "Mate inimigos e mobs em Ashran para conseguir\ralguns fragmentos."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Moedinhas: "
L["IronCoinsTitle"] = "Moedinhas de Ferro"
L["IronCoinsDescription"] = "Talvez sejam mais valiosas do que aparentam\rna superfície."
L["NoMaxCoin"] = "Apenas Ladino, disponível em Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos da Guarnição"
L["ResourcesDescription"] = "Ganhe recursos para expandir ou\rconstruir sua Guarnição."
L["NoMaxRes"] = "Disponível através da Guarnição\rem Warlords of Draenor."
--- Oil
L["OilLabel"] = "Óleo: "
L["OilTitle"] = "Latas de Óleo"
L["OilDescription"] = "Encontrado principalmente na Selva de Tanaan,\ro Óleo é usado em missões navais."
L["NoMaxOil"] = "Disponível através do Estaleiro em Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primevo: "
L["SpiritTitle"] = "Espírito Primevo"
L["SpiritDescription"] = "Pode ser usado para criar itens ou vendido a\rum comerciante especial da sua guarnição."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Destino Inevitável: "
L["InevitableTitle"] = "Selo do Destino Inevitável"
L["InevitableDescription"] = "Manipula o destino para aumentar a chance\rde encontrar tesouro extra na Cidadela Fogo\rdo Inferno ou Masmorras Míticas."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Destino Temperado: "
L["TemperedTitle"] = "Selo do Destino Temperado"
L["TemperedDescription"] = "Distorce o destino para conceder uma\roportunidade de conseguir tesouros adicionais\rnos raides do Malho Imponente ou da Fundição\rda Rocha Negra."
--- Valor
L["ValorLabel"] = "Bravura: "
L["ValorTitle"] = "Bravura"
L["ValorDescription"] = "Uma moeda usada para aumentar o poder de itens\rda Cidadela Fogo do Inferno, da Selva de Tanaan, de\rMasmorras de Draenor e de poderosos itens criados."
L["NoValor"] = "Disponível através de Masmorras de Draenor."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Fichas: "
L["BrewTitle"] = "Ficha-prêmio da CervaFest"
L["BrewDescription"] = "Usada para comprar itens da CervaFest\rem Altaforja ou Orgrimmar."
L["NoToken"] = "Disponível através do evento CervaFest."
--- Coin of Ancestry
L["AncestryLabel"] = "Moedas: "
L["AncestryTitle"] = "Moeda dos Ancestrais"
L["AncestryDescription"] = "Um símbolo de honra e respeito\rpor uma linhagem."
L["NoAncestry"] = "Disponível através do evento\rFestival da Lua."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Cupons: "
L["DarkmoonTitle"] = "Cupom Premiado de Negraluna"
L["DarkmoonDescription"] = "Concedidos a quem ganhar jogos ou\rrealizar favores na Feira de Negraluna."
L["NoTickets"] = "Disponível através da Feira de Negraluna."
--- Love Token
L["LoveLabel"] = "Amor: "
L["LoveTitle"] = "Prova de Amor"
L["LoveDescription"] = "Pode ser trocado por mercadorias com uma\rMercadora Amorosa em qualquer capital."
L["NoLove"] = "Disponível através do evento O Amor Está No Ar."
--- Spooky Supplies
L["SpookyLabel"] = "Suprimentos: "
L["SpookyTitle"] = "Suprimentos Assustadores"
L["SpookyDescription"] = "Pode ser trocado com o coordenador\rde eventos da sua guarnição."
L["HallowEnd"] = "Disponível através do evento Noturnália."
--- Tricky Treat
L["TrickyLabel"] = "Doces: "
L["TrickyTitle"] = "Gostosura Travessa"
L["TrickyDescription"] = "Utilizada como moeda no evento Noturnália.\rCostuma ser um delicioso doce!"

------ Legion pack
--- Ancient Mana
L["ManaLabel"] = "M. Ancestral: "
L["ManaTitle"] = "Mana Ancestral"
L["ManaDescription"] = "Magia concentrada dos antigos\rmeridianos abaixo de Suramar."
L["NoMana"] = "Adquirida em Suramar."
--- Artifact Power
L["noweapon"] = "|cFFFF2e2eSem Arma Artefato!"
L["ArticaftTitle"] = "Poder de Artefato"
L["ArticaftLevel"] = "Nível da Arma Artefato:|cFFFFFFFF "
L["ArticaftSpend"] = "Pontos para Usar:|cFFFFFFFF "
L["ArticaftXP"] = "Poder Atual da Arma:|cFFFFFFFF "
L["ArticafttoLvL"] = "Poder para Subir:|cFFFFFFFF "
L["ArticafttoMaximum"] = "Poder Máximo do Nível:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Nível de Conhecimento:|cFFFFFFFF "
L["ArticaftName"] = "Seu Artefato: "
L["noweaponttp"] = "Você precisa estar na expansão Legion e realizar\ras missões de sua classe para adquiri-la."
L["hint"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir a janela\rde seu artefato.|r\r\r"
L["hidehint"] = "Esconder Dica"
L["hideknowledge"] = "Esconder Conhecimento de Artefato"
L["researchOn"] = "Pesquisas em Andamento:|cFFFFFFFF "
L["nextResearch"] = "Próxima Pesquisa em:|cFFFFFFFF "
L["unknown"] = "Desconhecido"
--- Brawler's Gold
L["BrawlerLabel"] = "O. Brigões: "
L["BrawlerTitle"] = "Ouro dos Brigões"
L["BrawlerDescription"] = "Dado aos vencedores da Guilda dos Brigões. Use-o\rpara comprar Cartões de Briga e outros itens que\ralteram o mundo no Câmbio de Ouro dos Brigões."
L["NoBrawler"] = "Disponível através de lutas na Guilda dos Brigões."
--- Coins of Air
L["CAirLabel"] = "M. de Vento: "
L["CAirTitle"] = "Moedas de Vento"
L["CAirDescription"] = "Evapora na forma de bruma após alguns instantes."
L["NoCAir"] = "Apenas Ladino, disponível em Legion."
--- Curious Coin
L["CuriousLabel"] = "M. Curiosa: "
L["CuriousTitle"] = "Moeda Curiosa"
L["CuriousDescription"] = "Essa moeda incomum é quente e vibra\rum pouco em suas mãos. Usada para\robter itens com Xur'ios, em Dalaran."
L["NoCurious"] = "Encontrada em saques aleatórios nas\rIlhas Partidas."
--- Drowned Mana
L["DrownedLabel"] = "Mana Afogado: "
L["DrownedTitle"] = "Mana Afogado"
L["DrownedDescription"] = "Usado para conseguir reputação com Conjurador Margoss\rou usado como moeda por itens vendidos pelo mesmo."
L["NoDrowned"] = "Pesque no Retiro de Margoss, próximo a Dalaran."
--- Legionfall War Supplies
L["LegionfallLabel"] = "Suprimentos de Guerra: "
L["LegionfallTitle"] = "Suprimentos de Guerra da Queda da Legião"
L["LegionfallDescription"] = "Adianta a construção de estrutura importantes na\rCosta Partida."
L["NoLegionfall"] = "Adquirido na Costa Partida."
--- Nethershard
L["NetherLabel"] = "Estiléter: "
L["NetherTitle"] = "Estiléter"
L["NetherDescription"] = "Um fragmento de éter cristalizado trazido para Azeroth pela Legião."
L["NoNether"] = "Adquirido na Costa Partida e nas invasões da Legião nas Ilhas Partidas."
--- Order Resource
L["OrderLabel"] = "Rec. Ordem: "
L["OrderTitle"] = "Recursos da Ordem"
L["OrderDescription"] = "Usados para recrutar tropas, realizar missões\re pesquisar aprimoramentos no seu Salão da Ordem."
--- Seal of Broken Fate
L["BrokenFateLabel"] = "Destino Interrompido: "
L["BrokenFateTitle"] = "Selo do Destino Interrompido"
L["BrokenFateDescription"] = "Distorce o destino para conceder uma oportunidade\rde obter tesouros adicionais de chefes de masmorras\rMíticas e raides de Legion."
L["NoBrokenFate"] = "Pode ser adquirida com o Arquimago Lan'dalock, em\rDalaran."
--- Sightless Eye
L["SightlessLabel"] = "Olho Cego: "
L["SightlessTitle"] = "Olho Cego"
L["SightlessDescription"] = "Uma moeda rústica, gravada a mão. Traz um\rsímbolo similar ao do Kirin Tor, com uma\rdiferença fundamental: o olho está fechado."
L["NoSightless"] = "Adquirido nos Esgotos de Dalaran."
--- Timeworn Artifact
L["TimewornLabel"] = "A. Envelhecido: "
L["TimewornTitle"] = "Artefato Envelhecido"
L["TimewornDescription"] = "Um misterioso artefato naga das profundezas do\rGrande Oceano. O rei Mrgl-Mrgl está procurando\rpor estes artefatos na Barra dos Tempos Idos."
L["NoTimeworn"] = "Disponível através de Missões Mundiais PvP nas\rIlhas Partidas."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Sangrenta: "
L["BloodyTitle"] = "Moeda Sangrenta"
L["BloodyDescription"] = "Arrancada dos corpos fumegantes de inimigos\rvencidos em meio às névoas da Ilha Perene."
L["NoBloody"] = "Disponível ao usar |cff0070ddIncensário da Agonia Eterna|r|cFFFF2e2e\rou|r |cff0070ddJuramento do Vigilante do Fogo|r |cFFFF2e2ena Ilha Perene.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Selo: "
L["ChampionsTitle"] = "Selo do Campeão"
L["ChampionsDescription"] = "Concedido por atos de bravura\rno Coliseu dos Cruzados."
L["NoChampions"] = "Disponível no Coliseu dos\rCruzados, em Nortúndria."
--- Epicurean's Award
L["EpicureanLabel"] = "P. Epicurista: "
L["EpicureanTitle"] = "Prêmio do Epicurista"
L["EpicureanDescription"] = "Visite comerciantes de culinária em Dalaran e outras\rcapitais para comprar receitas especiais de culinária,\rcondimentos e até mesmo um belo chapéu!"
L["NoEpicurean"] = "Disponível através de missões de culinária na antiga\rDalaran (Nortúndria) e nas cidades capitais."
--- Ironpaw Token
L["IronpawLabel"] = "P. de Ferro: "
L["IronpawTitle"] = "Ficha da Pata de Ferro"
L["IronpawDescription"] = "Representa seu crédito com a família de cozinheiros Pata de Ferro.\rPode ser trocado por ingredientes de Culinária e outras coisas\rno Estoque do Mercado de Meia Colina."
L["NoIronpaw"] = "Disponível através de missões de culinária em Pandaria."
--- Mark of the World Tree
L["WorldTreeLabel"] = "Marcas: "
L["WorldTreeTitle"] = "Marca da Árvore do Mundo"
L["WorldTreeDescription"] = "Concedida pelos Guardiões de Hyjal. Pode ser usada para\rcomprar reforços para a Invasão das Terras do Fogo."
L["NoWorldTree"] = "Disponível através de missões diárias no Monte Hyjal."
--- Timeless Coin
L["TimelessLabel"] = "Perene: "
L["TimelessTitle"] = "Moeda Perene"
L["TimelessDescription"] = "Você sente os dedos sombrios de antigos e futuros\rdonos da moeda mexer na sua mão, como se o\rpróprio tempo fosse um borrão. Gaste-a na Ilha Perene\rpara receber recompensas fluidas e poderosas."
L["NoTimeless"] = "Disponível através da Ilha Perene."

------ Others pack
--- Gold
L["GoldTitle"] = "Ouro"
L["GoldPlayerTip"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir a janela de\rmoedas de ${player}|cFFFFFFFF.|r"
L["GoldTotal"] = "Total:"
L["HigherOnly"] = "Exibir Apenas Maior Valor"
--- Pet Charm
L["PetLabel"] = "Patuás: "
L["PetTitle"] = "Patuá de Mascote"
L["PetDescription"] = "Aceito nos mestres das mascotes\rde batalha."
L["NoMaxPet"] = "Disponível através de batalhas de mascote\rem Warlords of Draenor e Legion."

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Distintivo: "
L["TimewarpedTitle"] = "Distintivo Transtemporal"
L["TimewarpedDescription"] = "Obtidos em masmorras de Caminhada Temporal.\rGaste em comerciantes de Shattrath ou Dalaran."
L["NoBadge"] = "Entre em uma fila de masmorras quando o evento\rde Caminhada Temporal estiver ocorrendo."

------ PvP pack
--- Echoes of Battle
L["EBattleLabel"] = "E. Batalha: "
L["EBattleTitle"] = "Ecos da Batalha"
L["EBattleDescription"] = "Usados para adquirir poderosas armaduras de JxJ."
L["NoEchoes"] = "Obtido através de obliteração."
--- Echoes of Dominations
L["EDomiLabel"] = "E. Dominação: "
L["EDomiTitle"] = "Ecos da Dominação"
L["EDomiDescription"] = "Usados para adquirir armaduras de elite de JxJ."
--- Mark of Honor
L["MarkLabel"] = "M. Honra: "
L["MarkTitle"] = "Marca de Honra"
L["MarkDescription"] = "Moeda usada por comerciantes\rno mercado dos gladiadores."
L["NoMark"] = "Disponível através de PvP."
--- Tol Barad Commendation
L["TBLabel"] = "Comenda: "
L["TBTitle"] = "Comenda de Tol Barad"
L["TBDescription"] = "Concedida por atos de bravura em Tol Barad."
L["NoTB"] = "Disponível através de missões diárias em Tol Barad."

------ Eventual pack (estará disponível apenas algumas vezes)
--- Lovely Charm
L["LovelyLabel"] = "Patuá A.: "
L["LovelyTitle"] = "Patuá Adorável"
L["LovelyDescription"] = "Use 10 para confeccionar uma Pulseira de Patuás Adoráveis.\r[Encontrado apenas no evento 'O amor está no ar'.]"

--- Shared
L["totalbag"] = "Total na Bolsa: "
L["totalbank"] = "Total no Banco: "
L["full"] = "Lotado!"
L["maximum"] = "Máx"
L["DraenorOnly"] = "Disponível em Draenor."
L["LegionOnly"] = "Disponível nas Ilhas Partidas."
L["session"] = "Saldo da sessão: "
L["showbb"] = "Exibir Saldo da Sessão na Barra"
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Evento|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Outros|r]"
L["info"] = "|cFFFFFFFF[Informações]|r\r"
L["totalAcquired"] = "Total adquirido: "
L["maxpermitted"] = "\rMáximo permitido: "
L["canGet"] = "\rAinda pode pegar: "
L["maxBar"] = "Exibir Valor Máximo na Barra"
L["simpleText"] = "Exibir Texto Simples"
end
