--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Russian translator: PocoMaxa
	Last update: 21/07/2016
--]]

local _, L = ...;
if GetLocale() == "ruRU" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Кристаллы: "
L["ApexisTitle"] = "Апекситовые кристаллы"
L["ApexisDescription"] = "Апекситовые кристаллы, оставшиеся от давно угасшей древней\rцивилизации, заключают в себе практически неисчерпаемые\rрезервы магической энергии."
--- Artifact Fragment
L["ArtifactLabel"] = "Фрагменты: "
L["ArtifactTitle"] = "Фрагмент артефакта"
L["ArtifactDescription"] = "Крохотный фрагмент утраченного ашранского\rартефакта, высоко ценимый ограми клана\rВерховного Молота."
L["NoArtifact"] = "Для получения фрагментов, убивай игроков или\rмонстров в Ашране."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Монеты: "
L["IronCoinsTitle"] = "Тусклые железные монеты"
L["IronCoinsDescription"] = "Возможно, они ценнее, чем кажутся\rна первый взгляд."
L["NoMaxCoin"] = "Только для разбойников, доступно\rв Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ресурсы: "
L["ResourcesTitle"] = "Ресурсы гарнизона"
L["ResourcesDescription"] = "Добывайте ресурсы, чтобы отстраивать\rи расширять ваш гарнизон."
L["NoMaxRes"] = "Доступно в гарнизоне."
--- Oil
L["OilLabel"] = "Нефть: "
L["OilTitle"] = "Нефть"
L["OilDescription"] = "Нефть встречается главным образом в Танаанских\rджунглях и используется в заданиях для флота."
L["NoMaxOil"] = "Доступно на пристани гарнизона."
--- Primal Spirit
L["SpiritLabel"] = "Первобытный: "
L["SpiritTitle"] = "Первобытный дух"
L["SpiritDescription"] = "Можно использовать для изготовления предметов\rили для обмена у специального торговца в вашем\rгарнизоне."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Неизбежный: "
L["InevitableTitle"] = "Печать неизбежной судьбы"
L["InevitableDescription"] = "Вмешательство в естественный ход событий, предоставляющее\rвозможность получения дополнительных сокровищ в рейдах\rЦитадели Адского Пламени и эпохальных подземельях."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Закаленной: "
L["TemperedTitle"] = "Печать закаленной судьбы"
L["TemperedDescription"] = "Вмешательство в естественный ход событий, предоставляющее\rвозможность получения дополнительных сокровищ в рейдах в\rземлях клана Верховного Молота и Литейной Черной Горы."
--- Valor
L["ValorLabel"] = "Доблесть: "
L["ValorTitle"] = "Доблесть"
L["ValorDescription"] = "Валюта, которая используется для усиления предметов,\rполученных в Цитадели Адского Пламени, Танаанских\rджунглях и подземельях Дренора, а также для\rулучшения могущественных созданных предметов."
L["NoValor"] = "Доступно в подземельях Дренора."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Жетон: "
L["BrewTitle"] = "Призовой жетон Хмельного фестиваля"
L["BrewDescription"] = "Используются для обмена на предметы Хмельного\rфестиваля в Стальгорне или Оргриммаре."
L["NoToken"] = "Доступно во время игрового события Хмельной\rфестиваль."
--- Coin of Ancestry
L["AncestryLabel"] = "Монеты: "
L["AncestryTitle"] = "Монета Наследия"
L["AncestryDescription"] = "Знак почета и уважения к предкам."
L["NoAncestry"] = "Доступно во время события Лунный\rФестиваль."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Купоны: "
L["DarkmoonTitle"] = "Призовой купон ярмарки Новолуния"
L["DarkmoonDescription"] = "Выдается за победы в состязаниях ярмарки\rНоволуния или за помощь ее устроителям."
L["NoTickets"] = "Доступно во время игрового события\rЯрмарка Новолуния."
--- Love Token
L["LoveLabel"] = "Любовь: "
L["LoveTitle"] = "Знак любви"
L["LoveDescription"] = "Можно обменять на товары у милых\rпродавщиц в любой столице."
L["NoLove"] = "Доступно во время события\rЛюбовная Лихорадка."
--- Spooky Supplies
L["SpookyLabel"] = "Припасы: "
L["SpookyTitle"] = "Страшные припасы"
L["SpookyDescription"] = "Можно обменять у координатора\rсобытий в вашем гарнизоне."
L["HallowEnd"] = "Доступно во время игрового\rсобытия Тыквовин."
--- Tricky Treat
L["TrickyLabel"] = "Сладости: "
L["TrickyTitle"] = "Тыквовинские сладости"
L["TrickyDescription"] = "Используются как валюта во время\rТыквовина. А в целом, очень вкусная\rконфета!"

------ Legion pack (NO TRANSLATION)
--- Ancient Mana
L["ManaLabel"] = "Ancient M.: "
L["ManaTitle"] = "Ancient Mana"
L["ManaDescription"] = "Concentrated magic from the ancient\rleylines beneath Suramar."
L["NoMana"] = "Acquired in Suramar."
--- Artifact Power
L["noweapon"] = "|cFFFF2e2eNo Artifact Weapon!"
L["ArticaftTitle"] = "Artifact Power"
L["ArticaftLevel"] = "Artifact Weapon Level:|cFFFFFFFF "
L["ArticaftSpend"] = "Points to Spend:|cFFFFFFFF "
L["ArticaftXP"] = "Actual Weapon Power:|cFFFFFFFF "
L["ArticafttoLvL"] = "Power to Up:|cFFFFFFFF "
L["ArticafttoMaximum"] = "This Level Maximum Power:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Knowledge Level:|cFFFFFFFF "
L["ArticaftName"] = "Your Artifact: "
L["noweaponttp"] = "You need to be in the Legion expansion and\rmake your class missions to acquire it."
L["hint"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens your\rartifact window.|r\r\r"
L["hidehint"] = "Hide Hint"
L["hideknowledge"] = "Hide Artifact Knowledge"
L["researchOn"] = "Research in Progress:|cFFFFFFFF "
L["nextResearch"] = "Next Research in:|cFFFFFFFF "
L["unknown"] = "Unknown"
--- Brawler's Gold -- NO TRANSLATION
L["BrawlerLabel"] = "Brawler's G.: "
L["BrawlerTitle"] = "Brawler's Gold"
L["BrawlerDescription"] = "Awarded to victors of the Brawler's Guild. Use it to\rpurchase Rumble Cards and other world-altering\ritems at the Brawler's Gold Exchange vendor."
L["NoBrawler"] = "Available through Brawler's Guild fights."
--- Coins of Air
L["CAirLabel"] = "Coins of Air: "
L["CAirTitle"] = "Coins of Air"
L["CAirDescription"] = "Evaporate into mist after a while."
L["NoCAir"] = "Rogue only, available in Legion."
--- Curious Coin
L["CuriousLabel"] = "Curious C.: "
L["CuriousTitle"] = "Curious Coin"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran."
L["NoCurious"] = "Found in random drops in Broken Isles."
--- Drowned Mana
L["DrownedLabel"] = "Drowned Mana: "
L["DrownedTitle"] = "Drowned Mana"
L["DrownedDescription"] = "Used to obtain reputation with Conjurer Margoss\ror used as a currency for a number of items he sells."
L["NoDrowned"] = "Fish in the Margoss' Retreat, close to Dalaran."
--- Nethershard
L["NetherLabel"] = "Nethershard: "
L["NetherTitle"] = "Nethershard"
L["NetherDescription"] = "A fragment of crystallized nether brought to Azeroth\rby the Legion. Demon hunters of the Illidari would be\rinterested in these shards."
L["NoNether"] = "Acquired from Demon Invasions events in Azeroth."
--- Order Resource
L["OrderLabel"] = "Order Res.: "
L["OrderTitle"] = "Order Resource"
L["OrderDescription"] = "Used to recruit troops, run missions, and\rresearch upgrades for your order hall."
--- Seal of Broken Fate
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Seal of Broken Fate"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses."
L["NoBrokenFate"] = "Can be acquired with Archmage Lan'dalock, in Dalaran."
--- Sightless Eye
L["SightlessLabel"] = "Sightless: "
L["SightlessTitle"] = "Sightless Eye"
L["SightlessDescription"] = "A rough, hand-minted coin. It bears a symbol\rsimilar to the Kirin Tor, with one key difference:\rthe eye is closed."
L["NoSightless"] = "Acquired in Dalaran Sewers."
--- Timeworn Artifact
L["TimewornLabel"] = "Timeworn: "
L["TimewornTitle"] = "Timeworn Artifact"
L["TimewornDescription"] = "A mysterious naga artifact from the depths\rof the Great Sea. King Mrgl-Mrgl is looking\rfor these at Timeworn Strand."
L["NoTimeworn"] = "Available through PvP World Quests in\rBroken Isle."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Окровавленная: "
L["BloodyTitle"] = "Окровавленная монета"
L["BloodyDescription"] = "Эту монету можно найти на еще теплых телах врагов,\rвстретивших смерть в туманах Вневременного острова."
L["NoBloody"] = "Available using |cff0070ddCenser of Eternal Agony|r|cFFFF2e2e\ror|r |cff0070ddFire-Watcher's Oath|r |cFFFF2e2ein Timeless Isle.|r" -- NO TRANSLATION
--- Champion's Seal
L["ChampionsLabel"] = "Печать: "
L["ChampionsTitle"] = "Печать чемпиона"
L["ChampionsDescription"] = "За храбрость, проявленную на\rтурнирах Колизея Авангарда."
L["NoChampions"] = "Доступно на Ристалище Серебрянного\rАвангарда в Нордсколе."
--- Epicurean's Award (NO TRANSLATION)
L["EpicureanLabel"] = "Epic. Award: "
L["EpicureanTitle"] = "Epicurean's Award"
L["EpicureanDescription"] = "Visit special cooking vendors in Dalaran and the\rcapital cities to purchase unusual cooking recipes,\rspices, and even a fine hat!"
L["NoEpicurean"] = "Available through cooking quests in old Dalaran\r(Northrend) and capital cities."
--- Ironpaw Token (NO TRANSLATION)
L["IronpawLabel"] = "Ironpaw T.: "
L["IronpawTitle"] = "Ironpaw Token"
L["IronpawDescription"] = "Represents your credit with the Ironpaw family of cooks.\rCan be redeemed for Cooking ingredients and other\rthings at the Stockmaster in Halfhill Market."
L["NoIronpaw"] = "Available through cooking quests in Pandaria."
--- Mark of the World Tree (NO TRANSLATION)
L["WorldTreeLabel"] = "Marks: "
L["WorldTreeTitle"] = "Mark of the World Tree"
L["WorldTreeDescription"] = "Granted by the Guardians of Hyjal. Can be used to purchase\rreinforcements for the Invasion of the Firelands."
L["NoWorldTree"] = "Available through daily quests in Mount Hyjal."
--- Timeless Coin
L["TimelessLabel"] = "Вневременная: "
L["TimelessTitle"] = "Вневременная монета"
L["TimelessDescription"] = "Вы чувствуете прикосновение призрачных пальцев предыдущих\rвладельцев монеты, как будто ткань времени рвется. Вы можете\rиспользовать эту монету на Вневременном острове для\rполучения ценных наград."
L["NoTimeless"] = "Доступно на Вневременном острове."

------ Others pack
--- Gold
L["GoldTitle"] = "Золото"
L["GoldPlayerTip"] = "|cFFB4EEB4Подсказка:|r |cFFFFFFFFлевый клик открывает\rокно валют ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Отображать только наивысшие значения"
--- Pet Charm
L["PetLabel"] = "Оберег: "
L["PetTitle"] = "Оберег для питомцев"
L["PetDescription"] = "Redeemable at battle pet masters."
L["NoMaxPet"] = "Available through Pet Battles in\rWarlords of Draenor and Legion."

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Знак: "
L["TimewarpedTitle"] = "Искаженный временем знак"
L["TimewarpedDescription"] = "Получено в подземелье в режиме путешествия во\rвремени. Можно предложить торговцам в\rШаттрате или Даларане."
L["NoBadge"] = "Для получения нужно встать в очередь подземелий\rво время события Путешествие во времени."

------ PvP pack
--- Echoes of Battle (NO TRANSLATION)
L["EBattleLabel"] = "E. of Battle: "
L["EBattleTitle"] = "Echoes of Battle"
L["EBattleDescription"] = "Used to purchase powerful PvP armor."
L["NoEchoes"] = "Obtainable by obliteration."
--- Echoes of Dominations (NO TRANSLATION)
L["EDomiLabel"] = "E. of Dominations: "
L["EDomiTitle"] = "Echoes of Dominations"
L["EDomiDescription"] = "Used to purchase elite PvP armor."
--- Mark of Honor (NO TRANSLATION)
L["MarkLabel"] = "M. Honor: "
L["MarkTitle"] = "Mark of Honor"
L["MarkDescription"] = "A common currency among gladitorial vendors."
L["NoMark"] = "Available through PvP."
--- Tol Barad Commendation (NO TRANSLATION)
L["TBLabel"] = "Commendation: "
L["TBTitle"] = "Tol Barad Commendation"
L["TBDescription"] = "Awarded for brave deeds performed on Tol Barad."
L["NoTB"] = "Available through daily quests in Tol Barad."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm
L["LovelyLabel"] = "Чуд. оберег: "
L["LovelyTitle"] = "Чудесный оберег"
L["LovelyDescription"] = "Использование: Сделать чудесный браслет-оберег\rиз 10 талисманов."

--- Shared
L["totalbag"] = "Total in Bag: "
L["totalbank"] = "Total in Bank: "
L["full"] = "Максимум!"
L["maximum"] = "Max"
L["DraenorOnly"] = "Доступно в Draenor."
L["LegionOnly"] = "Available in Broken Isles."
L["session"] = "Получено за сессию: "
L["showbb"] = "Отображать на панели баланс сессии"
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Событие|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Другое|r]"
L["info"] = "|cFFFFFFFF[Information]|r\r"
L["totalAcquired"] = "Total acquired: "
L["maxpermitted"] = "\rMaximum permitted: "
L["canGet"] = "\rCan still get: "
L["maxBar"] = "Show Maximum Value on bar"
L["simpleText"] = "Show Simple Text"
end
